.submit-button-field{
    position: relative;
    left: 140%;
    margin-bottom:10px;
    top: 6px;
    color:white;
}

.submit-button-field :hover{
    cursor: pointer;
    box-shadow: 1px 5px 10px gray;
    transition: 0.3s;
    border-color: #B91E1E;
    border: none  !important;
    
}
.forgotPassword{
    color:#002594;
}
.forgotPassword:hover{
    color:#154BFF;
}
.bottom-content-body{
    width:100%;
}
.left-content{
    width:59% !important;
    color:#757575;
}
.seperator-line{
    width: 100%;
    background-color: #757575;
    height: 1px;
    margin-top:20px;
}
.call-icn{
   display:none;
}
body{
    margin:8px 0px 8px 0px !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px #f2f2f2 inset !important;
}
input:focus{
    outline:none !important;
}
.login-panel{
    width:50%;background-color:#f2f2f2;border-radius:10px;position:absolute;width:399px;left:52%;margin-top:-283px;height:223px;display:flex;align-items:center;padding-left:4%;padding-top:1%;
}
@media only screen and (max-width: 480px){
    .login-panel{
        /* background-color:red !important; */
        left:12%;
        width:73%;
    }
    .call-icn-web{
	  display:none;
	}
     .call{
	  left:unset !important;
	}
    .username-login{
        width:64vw !important;  
    }
    .password-login{
        width:64vw !important;
    }
    .submit-button-field{
        left:72%;
        width:55%;
    }
    .forgotPassword{
        left:1% !important;
        font-size: 10px;
    }
    .bottom-content-body{
        flex-direction: column;
    }
    .left-content{
        width:89% !important;
    }
    .sub-btn{
        width:43% !important;
        font-size: 10px;
    }
    .main-img{
        display: none !important;
    }
    .icn-loc{
	left:58%;
    }
    .main-img-mob{
        display: block !important;
    }
    .left-img-hdr{
        width:16% !important;
    }
    .right-img-hdr{
        width: 13% !important;
        left: 67% !important;
    }
    .call-icn{
	  display: unset;
        top:80% !important;
    }
    .right-content{
	 flex-direction:column;
    }
     .left-content{
	  padding-left:9.5% !important;
     }
    .address-info-bgl{
	width:94% !important;
    }
    .address-info	{
	width:100% !important;
    }
}
@media only screen and (max-width: 325px){
    .forgotPassword{
        font-size:8px;
    }
}